#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Mon Oct 05 02:24:34 EDT 2020
service.youtrack.name=YouTrack
service.youtrack.version=2020.3.1931
service.hub.headerVisibleGroupIds=38b47c01-348d-48a3-af19-650d80b8d551
service.youtrack.redirectUris=http\://127.0.0.1\:8080|||http\://localhost\:8080|||http\://server1.jellybeanhost.com\:8080|||http\://server1\:8080|||http\://task.infocomsoft.com\:8080|||http\://127.0.0.1\:8080/admin/hub|||http\://127.0.0.1\:8080/oauth|||http\://localhost\:8080/admin/hub|||http\://localhost\:8080/oauth|||http\://server1.jellybeanhost.com\:8080/admin/hub|||http\://server1.jellybeanhost.com\:8080/oauth|||http\://server1\:8080/admin/hub|||http\://server1\:8080/oauth|||http\://task.infocomsoft.com\:8080/admin/hub|||http\://task.infocomsoft.com\:8080/oauth
service.youtrack.id=690f889e-bdb4-41a7-9a4c-afff2849a050
service.youtrack.vendor=JetBrains
service.youtrack.headerVisibleGroupIds=38b47c01-348d-48a3-af19-650d80b8d551
service.hub.id=0-0-0-0-0
service.youtrack.applicationName=YouTrack
service.youtrack.homeUrl=http\://task.infocomsoft.com\:8080
